## linux-meta-charlotte 2.6.35.13.13

=== debian/changelog ===
linux-meta-charlotte (2.6.35.13.13) lucid; urgency=low

  * Charlotte ABI 13

 -- Kamal Mostafa <kamal@canonical.com>  Mon, 26 Sep 2011 15:54:39 -0700

linux-meta-charlotte (2.6.35.12.12) lucid; urgency=low

  * Charlotte ABI 11

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 21 Jun 2011 17:39:32 +0800

linux-meta-charlotte (2.6.35.11.11) lucid; urgency=low

  * Charlotte ABI 11

 -- Ike Panhc <ike.pan@canonical.com>  Mon, 30 May 2011 10:01:55 +0800

linux-meta-charlotte (2.6.35.10.10) lucid; urgency=low

  * Charlotte ABI 10

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 29 Apr 2011 11:22:49 +0800

linux-meta-charlotte (2.6.35.9.9) lucid; urgency=low

  * Charlotte ABI 9

 -- Ike Panhc <ike.pan@canonical.com>  Tue, 22 Mar 2011 17:46:01 +0800

linux-meta-charlotte (2.6.35.8.8) lucid; urgency=low

  * Charlotte ABI 8

 -- Ike Panhc <ike.pan@canonical.com>  Wed, 16 Mar 2011 17:57:34 +0800

linux-meta-charlotte (2.6.35.7.7) lucid; urgency=low

  * Charlotte ABI 7

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 10 Feb 2011 16:01:29 +0800

linux-meta-charlotte (2.6.35.6.6) lucid; urgency=low

  * Charlotte ABI 6

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 21 Jan 2010 18:52:01 +0800

linux-meta-charlotte (2.6.31.5.5) lucid; urgency=low

  * Charlotte ABI 5

 -- Ike Panhc <ike.pan@canonical.com>  Sat, 15 Jan 2010 04:40:00 +0800

linux-meta-charlotte (2.6.31.4.1) lucid; urgency=low

  * Charlotte ABI 4

 -- Alex Chiang <achiang@canonical.com>  Mon, 10 Jan 2011 21:58:27 -0700

linux-meta-charlotte (2.6.31.3.3) lucid; urgency=low

  * Charlotte ABI 3

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 06 Jan 2010 15:32:26 +0800

linux-meta-charlotte (2.6.31.2.2) lucid; urgency=low

  * Charlotte ABI 2

 -- Ike Panhc <ike.pan@canonical.com>  Fri, 17 Dec 2010 17:37:04 +0800

linux-meta-charlotte (2.6.31.1.1) lucid; urgency=low

  * Charlotte ABI 1

 -- Ike Panhc <ike.pan@canonical.com>  Thu, 09 Dec 2010 22:40:56 +0800

linux-meta-fsl-imx51 (2.6.31.608.9) lucid-security; urgency=low

  * Bump linux-fsl-imx51 ABI to 608 for security update (first post release)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 07:32:44 +0000

linux-meta-fsl-imx51 (2.6.31.607.8) lucid; urgency=low

  * Lucid ABI 607

 -- Andy Whitcroft <apw@canonical.com>  Thu, 01 Apr 2010 12:06:21 +0100

linux-meta-fsl-imx51 (2.6.31.606.7) lucid; urgency=low

  * Lucid ABI 606

 -- Stefan Bader <stefan.bader@canonical.com>  Sat, 27 Mar 2010 10:15:51 +0100

linux-meta-fsl-imx51 (2.6.31.605.6) lucid; urgency=low

  * Lucid ABI 605

 -- Andy Whitcroft <apw@canonical.com>  Tue, 23 Feb 2010 08:52:19 +0000

linux-meta-fsl-imx51 (2.6.31.604.5) lucid; urgency=low

  * Lucid ABI 604

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Feb 2010 09:56:34 +0000

linux-meta-fsl-imx51 (2.6.31.603.4) lucid; urgency=low

  * Lucid ABI 603

 -- Andy Whitcroft <apw@canonical.com>  Wed, 27 Jan 2010 18:06:28 +0000

linux-meta-fsl-imx51 (2.6.31.602.3) lucid; urgency=low

  * Lucid ABI 602

 -- Andy Whitcroft <apw@canonical.com>  Tue, 12 Jan 2010 09:00:42 +0000

linux-meta-fsl-imx51 (2.6.31.601.2) lucid; urgency=low

  * Lucid ABI 601

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Dec 2009 14:53:13 +0000

linux-meta-fsl-imx51 (2.6.31.600.1) lucid; urgency=low

  * Lucid ABI 600

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 20 Nov 2009 15:53:41 -0600

linux-meta-fsl-imx51 (2.6.31.105.4) karmic; urgency=low

  * fsl-imx51 ABI 105, seemed to have skipped 104

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Oct 2009 17:06:01 -0600

linux-meta-fsl-imx51 (2.6.31.103.3) karmic; urgency=low

  * fsl-imx51 ABI 103

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Sep 2009 18:27:16 +0100

linux-meta-fsl-imx51 (2.6.31.101.2) karmic; urgency=low

  * fsl-imx51 ABI 101

 -- Andy Whitcroft <apw@canonical.com>  Fri, 18 Sep 2009 18:27:16 +0100

linux-meta-fsl-imx51 (2.6.31.100.1) karmic; urgency=low

  * fsl-imx51 initial upload, ABI 100

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 21 Aug 2009 07:50:42 -0600

linux-meta (2.6.31.6.17) karmic; urgency=low

  * Karmic ABI 6
  * Removed armel/imx51

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 16 Aug 2009 20:44:54 -0600

linux-meta (2.6.31.5.16) karmic; urgency=low

  * Karmic ABI 5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Aug 2009 10:44:53 -0600

linux-meta (2.6.31.4.15) karmic; urgency=low

  [ Andy Whitcroft ]

  * fix dependancies for i386 virtual kernel
    - LP: #399914
  * Karmic ABI 4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 21 Jul 2009 11:47:11 +0100

linux-meta (2.6.31.3.14) karmic; urgency=low

  * Karmic ABI 3

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 14 Jul 2009 08:07:05 -0600

linux-meta (2.6.31.2.13) karmic; urgency=low

  * Add grub2 as a linux-crashdump dependency
    -LP: #391026

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 06 Jul 2009 11:28:50 -0600

linux-meta (2.6.31.2.12) karmic; urgency=low

  * Karmic ABI 2

 -- Andy Whitcroft <apw@canonical.com>  Sun, 05 Jul 2009 12:16:48 +0100

linux-meta (2.6.31.1.11) karmic; urgency=low

  [ Andy Whitcroft ]

  * Rebuild debian/control to contain updated recommends etc
  * Karmic ABI 1 (2.6.31)

  [ Tim Gardner ]

  * Recommend apport for linux-crashdump
    - LP: #391026

 -- Andy Whitcroft <apw@canonical.com>  Mon, 29 Jun 2009 15:56:38 +0100

linux-meta (2.6.30.10.10) karmic; urgency=low

  * Karmic ABI 10

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 23 Jun 2009 06:34:11 -0600

linux-meta (2.6.30.9.9) karmic; urgency=low

  [Matt Zimmerman]

  * Remove linux-doc in preparation for non-ABI dependent package name.
    -LP: #382115

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 22 Jun 2009 08:46:53 -0600

linux-meta (2.6.30.9.8) karmic; urgency=low

  * Karmic ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Wed, 10 Jun 2009 14:10:35 +0100

linux-meta (2.6.30.8.7) karmic; urgency=low

  * Karmic ABI 8

 -- Andy Whitcroft <apw@canonical.com>  Thu, 04 Jun 2009 11:27:29 +0100


