=== debian/control ===
Source: linux-meta-charlotte
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.6.1
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 3), gawk
Vcs-Git: http://kernel.ubuntu.com/git-repos/ubuntu/ubuntu-karmic-meta.git

Package: linux-source-charlotte
Architecture: all
Section: devel
Priority: optional
Depends: linux-charlotte-source-${kernel-version}
Description: Linux kernel source with Ubuntu patches
 This package will always depend on the latest Linux kernel source code
 available. The Ubuntu patches have been applied.


Package: linux-headers-charlotte
Architecture: armel
Section: devel
Priority: optional
Depends: linux-headers-${kernel-abi-version}-charlotte
Description: Linux kernel headers for charlotte machines
 This package will always depend on the latest kernel headers available
 for charlotte machines (which are the same headers as for the server flavour).

Package: linux-image-charlotte
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-${kernel-abi-version}-charlotte, linux-firmware
Description: Linux kernel image for charlotte machines
 This package will always depend on the latest kernel image available
 for charlotte machines.

Package: linux-charlotte
Architecture: armel
Section: metapackages
Priority: optional
Depends: linux-image-charlotte (= ${binary:Version})
Description: Complete Linux kernel for charlotte machines
 This package will always depend on the latest complete Linux kernel available
 for charlotte machines.
